package com.lightinit.hsdataportal.model;

public class FourResourceCatelogModel {

    private String catelogBasicName ;

    private String catelogSectorName ;

    private String catelogThemeName ;

    private String catelogCustomName ;

    public String getCatelogBasicName() {
        return catelogBasicName;
    }

    public void setCatelogBasicName(String catelogBasicName) {
        this.catelogBasicName = catelogBasicName;
    }

    public String getCatelogSectorName() {
        return catelogSectorName;
    }

    public void setCatelogSectorName(String catelogSectorName) {
        this.catelogSectorName = catelogSectorName;
    }

    public String getCatelogThemeName() {
        return catelogThemeName;
    }

    public void setCatelogThemeName(String catelogThemeName) {
        this.catelogThemeName = catelogThemeName;
    }

    public String getCatelogCustomName() {
        return catelogCustomName;
    }

    public void setCatelogCustomName(String catelogCustomName) {
        this.catelogCustomName = catelogCustomName;
    }
}
